<?php

global $backpack;

require_once(__DIR__ . '/../../includes/Backpack_Schedule_List_Table.php');

?>

<h2>Schedule</h2>

<?= $backpack->notices() ?>

<form method="post">
    <div style="margin-bottom: 10px;">
        <a href="tools.php?page=mws-backpack&tab=schedule&add=new" class="button button-primary">Add New Task</a>
    </div>

    <?php

    $scheduleTable = new Backpack_Schedule_List_Table();
    $scheduleTable->prepare_items();
    $scheduleTable->display();

    ?>
</form>
